body{
    font-size: 14px;
     font-family:PingFang SC,"Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000;
    padding: 0px;
    margin: 0 auto;
    overflow-x: hidden;
}

body a {
    color: #000;
    text-decoration: none;
    transition: all ease 0.3s;
}
body li {
    list-style-type: none;
}
p, ul, li,h5,h4,h3,h2,h1 {
    padding: 0px;
    margin: 0 auto;
    list-style-type: none;
}
img, a img {
    border: 0px;
    padding: 0px;
    margin: 0px;
    vertical-align: middle;
}
input{outline:none}
.w1600{
    width: 1600px;
    max-width: 94%;
    margin: 0 auto;
}
.p10{
    padding: 100px 0px;
}
.plate_bt{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 60px;
}
.plate_bt .l{}
.plate_bt .l h2{
    font-size: 36px;
    font-weight: bold;
}
.plate_bt .l p{
    color: #cccccc;
    font-size: 15px;
    margin-top: 5px;
}
.plate_bt .r{}
.plate_bt .r a{
    width: 180px;
    display: block;
    height: 50px;
    border: solid 2px #333;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: #333;
    font-size: 15px;
    font-weight: bold;
    position: relative;
    padding: 0px 33px;
} 
.plate_bt .r a::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-left: 5px solid #333;
    border-bottom: 4px solid transparent;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
}
/*mianbaoxie------------------------------------------------*/
.dede_pages {text-align:center;margin-bottom:50px;}
.dede_pages ul {display:inline-block;margin-top:40px;}
.dede_pages ul li {width:auto;padding:0px;border:0px;background:#f9f9f9;color:#999;margin:0px;margin:0px 3px;border:solid 1px #f9f9f9;padding:4px 8px;float:left;}
.dede_pages ul li.thisclass {background:#fc6701;color:#FFF;}
.dede_pages ul li a {color:#999;}
.dede_pages ul li:hover {background:#fc6701;}
.dede_pages ul li:hover a {display:block;background:#fc6701;color:#FFF;}
/*mianbaoxie------------------------------------------------*/


/*daohang------------------------------------------------*/
.header {
    top: 0%;
    width: 100%;
    position: fixed;
    z-index: 999;
    transition: all ease .5s;
    background: #fff;
}
.indexnav{
    background: none;
}
.headerxw{
    background: #fff;
    box-shadow: 0 0 11px rgb(0 0 0 / 16%);
}
.headerw {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 120px;
}
.headerwa {max-width: 220px;}
.headerwa img{
    width: 100%;
}
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    display: none;
}
.headerwb {
    float: right;
}
.headerwb ul {
    display: block;
}
.headerwb ul li {
    float: left;
}
.headerwb ul li a {
    color: #333;
    font-size: 18px;
    padding: 0px 32px;
    display: block;
    border-bottom: rgb(53 171 181 / 0%) solid 5px;
    font-weight: bold;
}
.headerwb ul li a:hover{
    
}
.headerwb ul li:hover a{
    font-weight: bold;
    color: #0253af;
}
.headerwb ul li:hover ul{}
.headerwb ul li ul{
    display: none;
}
.headerwb ul li:hover ul li{}
.headerwb ul li:hover ul li a{}
.headerwb ul li:hover ul li a:hover{}
.headerwc{
    display: flex;
    align-items: center;
}
.headerwc p{
   font-size: 22px;
   font-weight: bold;
   margin-left: 13px;
   color: #0053af;
}
/*daohang------------------------------------------------*/
/*banner-------------------------------------------------*/
.banner{width:100%;position: relative;}
.banner a{
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner img{
    width: 100%;
}
.banner .banner_gund {
    position: absolute;
    bottom: 4%!important;
    z-index: 99;
    width: 100%;
    text-align: center;
}
.banner .banner_gund span{
    opacity: 1;
    width: 18px;
    background: #c9c9c9;
    height: 8px;
    border-radius: 0px;
    transition: all ease .5s;
}
.banner .banner_gund span.swiper-pagination-bullet-active{
    background: #0053af;
    width: 36px;
}
/*banner-------------------------------------------------*/
/*fudongkefu------------------------------------------------*/
.fh_kf{
    position: fixed;
    right: 1%;
    bottom: 16%;
    z-index: 99;
}
.fh_kf .tba{
    width: 70px;
    background: #0253af;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 4%;
    padding: 9px 0px;
}
.fh_kf .tba img{
}
.fh_kf .tba span{
    display: block;
    text-align: center;
    color: #fff;
    font-size: 12px;
}

.tba .gzhwx {
    top: 0%;
    left: -120px;
    position: absolute;
    z-index: 99;
    display: none;
}
.tba:hover .gzhwx {
    display: block;
}
.fh_kf .tbb{
    background: #2b4695;
    width: 70px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 15px 20px;
    border-radius: 5px;
    margin-bottom: 4%;
}
.fh_kf .tbc{
    background: #ea5413;
    width: 70px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 15px 20px;
    border-radius: 5px;
    margin-bottom: 4%;
}
/*fudongkefu------------------------------------------------*/


/*jinchangxiaoguo----------------------------------------------*/
.frtop{
        opacity: 0;
    transform: translatey(100%);
    transition: all .5s ease-out;
}
.started .frtop {
    opacity: 1;
    transform: none;
}
.frleft{
    transform: translate(-200%);
    opacity: 0;
    transition: all .75s ease-out;
}
.frright{
    transform: translate(200%);
    opacity: 0;
    transition: all .75s ease-out;
}
.started .frleft {
    opacity: 1;
    transform: none;
}
.started .frright {
    opacity: 1;
    transform: none;
}
/*jinchangxiaoguo----------------------------------------------*/


.fly{
    text-align: right;
    width: 1600px;
    margin: 0 auto;
    max-width: 94%;
}
.page-status,.page-index,.page-last{
    
display: none;
}
.page-pre,.page-next{
    display: inline-block;
    padding-right: 20px;
    padding-left: 20px;
    height: 30px;
    background-color: #ddd;
    line-height: 30px;
}
.page-pre:hover,.page-next:hover{
    background-color: #0096ed;
}
.page-pre:hover a,.page-next:hover a{
     color: #fff;
}
.page-pre a,.page-next a{
    display: block;
    color: #fff;
}
{
    display: inline-block;
}
.page-next a{}
.page-numbar{
    display: inline-block;
    margin: 0px 3px;
}
.page-numbar a{
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    margin: 0px 2px;
    background: #f9f9f9;
    line-height: 30px;
    color: #999;
}
.page-numbar a:hover{
     background-color: #0096ed;
     color: #fff;
}

.souym{
    background: #f2f2f2;
    padding: 60px 0px;
}
.souym ul{
    width: 1000px;
    margin: 0 auto;
    background: #fff;
    padding: 50px;
}
.souym ul li{
    border-bottom: solid 1px #eee;
    overflow: hidden;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.souym ul li .img{
    float: left;
    width: 300px;
}
.souym ul li .img img{
    width: 100%;
}
.souym ul li .nr{
    float: left;
    margin-left: 25px;
    margin-top: 15px;
}
.souym ul li .nr h2{
    font-weight: bold;
    font-size: 16px;
}
.souym ul li .nr h3{
    margin-top: 10px;
    font-size: 14px;
    font-weight: 500;
    color: #666;
}
.souym ul li .nr a{
    display: block;
    background: #f5f5f5;
    text-align: center;
    width: 120px;
    border-radius: 6px;
    color: #999;
    padding: 8px 0px;
    margin-top: 19%;
}
.souym ul li:hover .nr a{
    background: #0072d1;
    color: #fff;
}
.xmhz{
    width: 1100px;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 60px;
}

.join_book>form>article>.fr{ max-width:40%;}
.join_book_wrap{width: 100%;}
.join_book_wrap>dl{margin-bottom: 1%;font-size: 16px;}
.join_book_wrap>dl>input{ display:inline-block; outline:none;}
.join_book_wrap>dl>input.ip1{width: 100%;background: #f9f9f9;border:none;padding: 1% 2%;margin-bottom: 1%;border: solid 1px #eee;}
.join_book_wrap>dl>select{cursor:pointer;width: 100%;display:inline-block;background: #f9f9f9;border:none;padding: 1.5% 2%;box-sizing:border-box;-webkit-appearance:none;color:#777;outline:none;margin-bottom: 1%;border: solid 1px #eee;}
.join_book_wrap>dl>input.ip3{width:98.8%;background:#f3f3f3;border:none;padding: 1.5% 2%;}
.join_book_wrap>dl>input.ip5{background: #333;color:#fff;cursor:pointer;line-height: 1.7;font-size:16px;padding: 1% 9%;border:none;-webkit-appearance:none;width: 100%;}
.join_book_wrap>dl>textarea.ip4{width:98.8%;background: #f9f9f9;border:none;padding: 1.5% 2%;min-height:0.5rem;outline:none;height: 200px;border: solid 1px #eee;}

.plate_about {
    background: url(../images/aboutbj.jpg);
}
.plate_aboutw{}
.about_bt{
    text-align: center;
    margin-bottom: 90px;
}
.about_bt h2{
    font-size: 36px;
    font-weight: bold;
    color: #fff;
}
.about_bt p{
    color: #758ba5;
    font-size: 15px;
    margin-top: 10px;
}
.about_nr{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.about_nrl {
    width: 38%;
}
.about_nrl ul{
    border: solid 1px #fff;
    background: url(../images/aboutszbj.png) center center;
    background-repeat: no-repeat;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.about_nrl ul li{width: 50%;text-align: center;padding: 58px 0px;}
.about_nrl ul li h2{
    color: #fff;
}
.about_nrl ul li h2 i{
    font-size: 80px;
    font-style: inherit;
    font-weight: bold;
}
.about_nrl ul li h2 span{
    font-size: 15px;
}
.about_nrl ul li p{
    color: #fff;
    font-size: 13px;
    margin-top: 10px;
}
.about_nrr {
    width: 58%;
}
.about_nrr h2{
    font-size: 40px;
    color: #fff;
    font-weight: bold;
}
.about_nrr p{
    font-size: 15px;
    color: #fff;
    line-height: 30px;
    margin-top: 30px;
}
.about_nrr a{
    width: 180px;
    display: block;
    height: 50px;
    border: solid 2px #fff;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-top: 80px;
    position: relative;
    padding: 0px 33px;
}
.about_nrr a::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-left: 5px solid #fff;
    border-bottom: 4px solid transparent;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
}

.plate_pro {}
.plate_prow{}
.plate_prow ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.plate_prow ul li{
    margin: 0%;
    width: 23%;
    margin-bottom: 2%;
    overflow: hidden;
    border: solid 1px #eee;
}
.plate_prow ul li a{}
.plate_prow ul li a img{
    width: 100%;
    transition: all ease .5s;
    padding: 0px 31px;
}
.plate_prow ul li a h2{text-align: center;font-weight: bold;font-size: 24px;padding: 33px 0px;}
.plate_prow ul li:hover a img{
    transform: scale(1.1);
}
.plate_casw{
    background: url(../images/casebj.jpg);
    padding-bottom: 0px;
}
.plate_casww {}
.plate_casww .plate_bt .l h2{
    color: #fff;
}
.plate_casww .plate_bt .r a{
    color: #fff;
    border: solid 2px #fff;
}
.plate_casww  .plate_bt .r a::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-left: 5px solid #fff;
    border-bottom: 4px solid transparent;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
}
.plate_casww ul{
    display: flex;
}
.plate_casww ul li{
    width: 25%;
}
.plate_casww ul li a{
    position: relative;
    display: block;
}
.plate_casww ul li img{
    width: 100%;
}
.plate_casww ul li h2{
    position: absolute;
    bottom: 7%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 22px;
}
.plate_news {}
.plate_newsw{}
.newsw_list{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.newsw_listl{
    width: 47%;
    position: relative;
}
.newsw_listl a{
    display: block;
    position: relative;
}
.newsw_listl img{
    width: 100%;
}
.newsw_listl h2{
    position: absolute;
    background: rgb(0 0 0 / 47%);
    width: 100%;
    bottom: 0%;
    color: #fff;
    padding: 24px 27px;
    font-size: 17px;
}
.newsw_list ul{
    width: 50%;
    margin: 0%;
}
.newsw_list ul li{
    background: #f6f6f6;
    margin-bottom: 13px;
    padding: 47px 27px;
}
.newsw_list ul li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.newsw_list ul li a .sj{
    border-right: solid 1px #eee;
    text-align: center;
    padding-right: 3%;
    margin-right: 3%;
}
.newsw_list ul li a .sj h3{
    font-size: 36px;
    font-weight: bold;
}
.newsw_list ul li a .sj h4{
    font-size: 15px;
    font-weight: bold;
    color: #ccc;
    margin-top: 9px;
}
.newsw_list ul li a h2{
    font-size: 18px;
    width: 68%;
    margin: 0%;
    line-height: 30px;
    height: 60px;
}
.newsw_list ul li a span{
    position: relative;
    border: solid 2px #333;
    display: block;
    width: 40px;
    height: 40px;
}
.newsw_list ul li a span::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-left: 5px solid #333;
    border-bottom: 4px solid transparent;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
}
.foot{
    background: #171b1e;
    padding: 80px 0px;
}
.footw{}
.footw_a{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footw_a img{
    max-width: 220px;
}
.navdb{}
.navdb a{
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 0px 28px;
}
.fx{
    display: flex;
    align-items: center;
    color: #fff;
}
.fx .fxnr{
    border: solid 1px #262a2e;
    margin-left: 9px;
}
.fx .fxnr img{}
.footw_b{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 60px;
    border-top: solid 1px #262a2e;
    border-bottom: solid 1px #262a2e;
    margin: 40px 0px;
}
.lxfs{
    display: flex;
}
.lxfs h2{
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    padding: 0px 9px;
}
.lxfs h2 span{
    color: #999999;
    font-size: 13px;
}
.footw_c{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #999999;
    font-size: 13px;
}
.footw_c a{
    color: #999999;
}
.nybanner {padding-top: 120px;position: relative;}
.nybanner img{}
.nybanner  .wz{
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    width: 100%;
    justify-content: center;
    flex-direction: column;
}
.nybanner  .wz h2{
    color: #000;
font-weight: bold;}
.nybanner  .ejdh {}
.nybanner  .ejdhw{
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
.nybanner  .ejdhw a{
    line-height: normal;
    background: rgb(2 83 175 / 82%);
    color: #fff;
    padding: 13px 48px;
    margin: 0px 2px;
    display: block;
}
.mbx {
    padding-top: 80px;
    margin-bottom: 30px;
}
.ymbt {
    font-size: 42px;
    font-weight: bold;
}
.nrjs {
    font-size: 15px;
    padding: 80px 0px;
}
.products {}
.productsw{}
.productsw ul{
    display: flex;
    flex-wrap: wrap;
}
.productsw ul li{
    margin: 0;
    width: 23%;
    margin-right: 2%;
    margin-bottom: 2%;
        border: solid 1px #eee;
}
.productsw ul li a{}
.productsw ul li a .img{
    overflow: hidden;
}
.productsw ul li a .img img{
    padding: 0% 5%;
    width: 100%;
    transition: all ease .5s;
}
.productsw ul li a:hover .img img{
    transform: scale(1.1);
}
.productsw ul li a .nr{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 6% 6%;
    border-top: solid 1px #eee;
}
.productsw ul li a .nr h2{
    margin: 0%;
    font-size: 18px;
    font-weight: bold;
}
.productsw ul li a .nr h6{
    color: #666;
}
.productsw ul li a:hover .nr h6{
    color: #0253af;
}
.news_ny{
}
.news_nyw{}
.news_nyw ul{}
.news_nyw ul li{
    background: #fff;
    transition: all ease 0.5s;
    margin-bottom: 34px;
    padding: 2% 3%;
    border: solid 1px #eee;
}
.news_nyw ul li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.news_nyw ul li .img{
    width: 25%;
}
.news_nyw ul li .img img{
    width: 100%;
}
.news_nyw ul li .nr{
    width: 75%;
    padding-left: 5%;
}
.news_nyw ul li .nr h2{
    font-size: 22px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.news_nyw ul li .nr h2 b{
}
.news_nyw ul li .nr h2 span{
    font-size: 13px;
    color: #999;
}
.news_nyw ul li .nr p{
    font-size: 14px;
    color: #666;
    line-height: 2;
    margin-top: 2%;
}
.news_nyw ul li .nr h6{
    display: inline-block;
    clear: both;
    font-size: 14px;
    color: #999999;
    font-weight: normal;
    margin: 30px 0 0;
    padding-right: 25px;
    background: url(../images/right1.png) right center no-repeat;
    transition: all ease 0.5s;
}
.news_nyw ul li:hover{
    box-shadow: 0 0 5px rgb(0 0 0 / 35%);
    border: solid 1px #eee;
}
.news_nyw ul li:hover .nr h2{
    color: #0253af;
}
.news_nyw ul li:hover .nr h6{
    color: #0253af;
}
.lxwm_ny{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    width: 1200px;
    margin: 0 auto;
    padding: 100px 0px;
}
.lxwm_nyl{
    width: 100%;
}
.lxwm_nyr{
    width: 100%;
    padding-bottom: 5%;
}
.lxwm_nyr h2{
    font-size: 36px;
    color: #1a1a1a;
    margin: 0;
    font-weight: bold;
}
.lxwm_nyr h2 span{
    font-size: 20px;
    font-weight: 500;
    color: #666;
}
.lxwm_nyr h6{
    font-size: 16px;
    color: #0083d2;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
}
.lxwm_nyr .hx{
    border-bottom: 4px solid #000;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.content-way .item {
    border-bottom: 1px solid #dcdcde;
    overflow: hidden;
    padding: 40px 0 40px 0;
}
.contact-bottom .right .content-way .item {
    border-bottom: 1px solid #dcdcde;
    overflow: hidden;
    padding: 40px 0 40px 0;
}
.content-way .item.item2 li {
    float: left;
    width: 45%;
    margin-right: 5%;
}
.content-way .item.item2 li::after {
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    background: #dedfe4;
    position: absolute;
    right: 10%;
    top: 0;
}
.content-way {
    overflow: hidden;
}
.content-way li {
    list-style: none;
    float: left;
    width: 33%;
    margin-bottom: 20px;
    position: relative;
}
.content-way li:last-child {
    width: 99%;
}
.content-way li i {
    width: 38px;
    height: 38px;
    border: 2px solid #1a1a1a;
    border-radius: 100%;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    opacity: .7;
}
.content-way li i.c1 {
    background: url(../images/c4.png) center no-repeat;
}
.content-way li i.c2 {
    background: url(../images/c2.png) center no-repeat;
}
.content-way li i.c3 {
    background: url(../images/c2.png) center no-repeat;
}
.content-way li:nth-child(3) i.c3 {
    background: url(../images/c31.png) center no-repeat;
}
.contact-section .content .left .content-way li i.c4 {
    background: url(../images/c4.png) center no-repeat;
}
 .content-way li i.c4 {
    background: url(../images/c4.png) center no-repeat;
}
.content-way li:nth-child(3) i {
    border: 2px solid #a2228e;
    opacity: 1;
}
.content-way li span {
    display: inline-block;
    vertical-align: middle;
}
.content-way li span h6 {
    font-size: 14px;
    color: #999999;
    font-weight: normal;
    margin: 0;
}
.content-way li span h5 {
    font-size: 14px;
    color: #666;
    margin: 5px 0 0 0;
    font-weight: bold;
}
.content-way li span h5 a {
    color: #333;
}
.content-way li:nth-child(3) span h5 a {
    color: #a2228e;
}

.mianrbottom{
    margin: 60px auto;
}
.newsxqnya {
    text-align: center;
    border-bottom: #ededed 1px solid;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.newsxqnya h2 {
    font-size: 24px;
    color: #333;
    font-weight: 500;
    margin: 0px;
}
.newsxqnya p{
    margin-top: 1%;
}
.newsxqnya p span {
    display: inline-block;
    padding: 0px 10px;
    color: #c1c1c1;
    font-size: 12px;
}
.bshare-custom {
    font-size: 13px;
    line-height: 16px !important;
}
.newsxqnyb {
    padding: 20px;
    line-height: 200%;
    font-size: 15px;
    line-height: 1.8;
    min-height: 290px;
}
.newsxqnyc {
    line-height: 2;
    color: #666;
}
.newsxqnyc p {margin: 0px;}
.newsxqnyc a {
    color: #333;
}
.pro_xq{
    width: 1600px;
    margin: 0 auto;
    margin-top: 60px;
    max-width: 94%;
    margin-bottom: 80px;
}
.pro_xq_top{
    
    margin: 0 auto;
    overflow: hidden;
    
    
}
.pro_xq_topl{
    float: left;
    width: 40%;
}
.gallery-top{
    
border: solid 1px #ddd;
}
.pro_xq_topl img{
    width: 100%;
padding: 10%;}
.gallery-thumbs{
    
    margin-top: 12px;
    
overflow: hidden;}
.gallery-thumbs .swiper-slide{
    border: solid 2px #eee;
    
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gallery-thumbs .swiper-slide.swiper-slide-thumb-active{
    border: solid 2px #0c4da1;
}
.gallery-thumbs .swiper-slide img{}
.gallery-thumbsl{
    position: absolute;
    left: 10px;
    width: 27px;
    height: 70px;
    top: 10px;
    background: url(../images/leftg.png);
}
.gallery-thumbsr{
    position: absolute;
    right: 10px;
    width: 27px;
    height: 70px;
    background: #000;
    top: 10px;
    background: url(../images/rightg.png);
}
.pro_xq_topr{
    float: right;
    width: 55%;
    margin-top: 0%;
}

.pro_xq_topr h2{
    color: #333;
    font-size: 30px;
    font-weight: bold;
    border-bottom: dashed 1px #eee;
    padding-bottom: 2%;
    margin-bottom: 4%;
}

.pro_xq_topr .nr{
    line-height: 2;
font-size: 16px;color: #666;margin-bottom: 14%;}
.pro_xq_cpsx{
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
    border: 1px solid rgba(221,221,221,1);
}
.pro_xq_cpsx h2{
    height: 38px;
    width: 100%;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    cursor: pointer;
    background: rgba(225,225,225,1);
    color: rgba(51,51,51,1);
    font-size: 14px;
    text-align: center;
    line-height: 30px;
}
.pro_xq_cpsx p{
    border-bottom: 1px solid rgba(221,221,221,1);
}
.pro_xq_cpsx p b{
    background: #f9f9f9;
    display: inline-block;
    width: 20%;
    text-align: right;
    border-right: 1px solid rgba(221,221,221,1);
    padding: 8px;
    font-weight: 500;
    color: #999;
}
.pro_xq_cpsx p span{
    padding: 8px;
    color: #666;
}
.pro_xq_nrsj{
    
    margin: 0 auto;
    
    border: solid 1px #eee;
margin-top: 4%;}
.nrsj_bt{border-bottom: solid 1px #eee;}
.nrsj_bt span{
    display: inline-block;
    background: #f1f1f1;
    text-align: center;
    font-size: 16px;
    height: 52px;
    line-height: 52px;
    padding: 0px 62px;
    color: #999;
}
.nrsj_bt span.on{
    background: #333;
    color: #fff;
}
.nrsj_bt span:hover{
    color: #fff;
    background: #f60;
}
.nrsj_nr{
    padding: 35px;
    font-size: 16px;
    line-height: 2;
}
.nrsj_nrw{
    display: none;
}
.nrsj_nrw img{
    
}
.nrsj_nrw.active{
    display: block;
}
.proxq_yskd {
    border: solid 1px #eee;
}
.proxq_ys{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 40px;
}
.proxq_ysw{
    width: 27%;
    text-align: center;
}

.proxq_ysw img{
    width: 60px;
}
.proxq_ysw .wz{
    padding-left: 12px;
}
.proxq_ysw .wz h4{
    font-weight: bold;
    margin-top: 15px;
}
.proxq_ysw .wz p{
    font-size: 13px;
    margin-top: 15px;
    color: #666;
    line-height: 1.8;
}
.lx{
    overflow: hidden;
    margin-top: 20px;
}
.lxl{
    float: left;
    width: 48%;
    background: #0253af;
    text-align: center;
    font-size: 16px;
    height: 48px;
    line-height: 48px;
    color: #fff;
}
.lxr{
    float: right;
    width: 48%;
    background: #333;
    text-align: center;
    font-size: 14px;
    height: 48px;
    line-height: 48px;
    color: #fff;
}
.lxr a{
    color: #fff;
}
.proxq_cpjs{
    border: solid 1px #eee;
    margin-bottom: 30px;
}
.proxq_cpjs .nr{
    padding: 22px;
    font-size: 16px;
    line-height: 2;
}
.proxq_bt{
    background: #eee;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.proxq_bt h2{
    margin: 0%;
    font-size: 22px;
    font-weight: 500;
    background: #f11414;
    color: #fff;
    padding: 11px 23px;
}
.proxq_bt h4{
    margin: 0%;
}
.case_ny{
    margin-bottom: 6%;
}
.case_nyw{}
.case_nyw ul{}
.case_nyw ul li{
    margin-bottom: 3%;
    background: #f5f5f5;
}
.case_nyw ul li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.case_nyw ul li .nr{
    padding: 3%;
    width: 78%;
}
.case_nyw ul li .nr h2{
    font-size: 28px;
    border-bottom: solid 1px #c3c3c3;
    padding-bottom: 3%;
    margin-bottom: 3%;
}
.case_nyw ul li .nr h3{
    font-size: 16px;
    font-weight: 100;
    color: #999;
}
.case_nyw ul li .nr p{
    font-size: 14px;
    color: #999;
    line-height: 1.8;
    margin-top: 5%;
}
.case_nyw ul li .nr h6{
    background: #fff;
    width: 140px;
    height: 46px;
    text-align: center;
    line-height: 46px;
    font-size: 14px;
    color: #666;
    margin-top: 4%;
    transition: all ease 0.5s;
}
.case_nyw ul li .img{
    width: 20%;
overflow: hidden;}
.case_nyw ul li .img img{
    width: 100%;
    transition: all ease 0.5s;
}
.case_nyw ul li:hover{}
.case_nyw ul li:hover .img{
    overflow: hidden;
}
.case_nyw ul li:hover .img img{
    transform: scale(1.2);
}
.case_nyw ul li:hover .nr{}
.case_nyw ul li:hover .nr h2{
    color: #154680;
}
.case_nyw ul li:hover .nr h6{
    background: #154680;
    color: #fff;
}

@media (max-width: 768px){
    .header {
    background: #fff;
    position: relative;
}
  .headerw {height: 100px;}  
.headerwa {
    float: left;
    width: 34%;
}
.headerwa img {
    width: 100%;
}
.navbar-toggler {
    background: #0053af;
    display: inline-block;
    float: right;
    color: #ffffff;
    font-size: 18px;
    outline: none;
    padding: 7px 10px;
}
    .navbar-toggler span{
        width: 24px;
        display: block;
        height: 2px;
        background: #fff;
        margin: 5px 0px;
    }
.headerwb {
    display: none;
    position: fixed;
    z-index: 99;
    background: #fff;
    top: 100px;
    left: 0%;
}
 .headerwc {
    display: none;
}  
.headerwb ul {
    flex-direction: row;
    display: inline-block;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    overflow-y: scroll;
    padding-bottom: 20px;
}
.headerwb ul li {
    width: 100%;
    display: block;
    height: auto;
    border-bottom: 1px solid hsl(0deg 0% 93% / 38%);
    float: left;
    position: relative;
    margin: 0;
}
    .headerwb ul li  a{line-height: 4;}
    
    .p10 {
    padding: 10% 0%;
}
.about_bt h2 {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}
.about_bt p {
    color: #758ba5;
    font-size: 13px;
    margin-top: 10px;
    padding: 0% 3%;
}
.about_bt {
    text-align: center;
    margin-bottom: 6%;
}
.about_nr {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column-reverse;
}
.about_nrl {
    width: 100%;
}
.about_nrr {
    width: 100%;
}
.about_nrr h2 {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
}
.about_nrr p {
    font-size: 13px;
    color: #fff;
    line-height: 30px;
    margin-top: 30px;
}
.about_nrl {
    width: 100%;
    margin-top: 5%;
}
.about_nrl ul li {
    width: 50%;
    text-align: center;
    padding: 6% 0%;
}
.about_nrl ul li h2 i {
    font-size: 46px;
    font-style: inherit;
    font-weight: bold;
}
.plate_about {
    background: url(../images/aboutbj.jpg);
    background-size: cover;
}
.plate_bt {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 5%;
    flex-direction: column;
}
.plate_bt .r {
    margin-top: 5%;
}
.plate_prow ul li {
    margin: 0%;
    width: 49%;
    margin-bottom: 2%;
  
    overflow: hidden;
}
.plate_prow ul li a h2 {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    padding: 7% 0%;
}
.plate_casww ul {
    display: flex;
    flex-wrap: wrap;
}
.plate_casww ul li {
    width: 50%;
}
.newsw_list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
}
.newsw_listl {
    width: 100%;
    position: relative;
}
.newsw_list ul {
    width: 100%;
    margin: 0%;
    margin-top: 5%;
}
.foot {
    background: #171b1e;
    padding: 10% 0%;
    margin-bottom: 14%;
}
.footw_a {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
}
.navdb {
    display: none;
}

.fx {
    display: flex;
    align-items: center;
    color: #fff;
    margin-top: 5%;
}
.footw_b {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    height: auto;
    border-top: solid 1px #262a2e;
    border-bottom: solid 1px #262a2e;
    margin: 40px 0px;
    flex-direction: column;
}
.lxfs {
    display: flex;
    margin-bottom: 4%;
}
.footw_c {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #999999;
    font-size: 13px;
    flex-wrap: wrap;
}
.fh_kf .tbc {
    background: #ea5413;
    width: 70px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 15px 20px;
    border-radius: 5px;
    margin-bottom: 4%;
    display: none;
}
.fh_kf {
    position: fixed;
    right: 0%;
    bottom: 0%;
    z-index: 99;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.fh_kf .tba {
    width: 25%;
    background: #0253af;
    text-align: center;
    border-radius: 0px;
    margin-bottom: 0%;
    padding: 9px 0px;
}
.nybanner {
    padding-top: 0%;
    position: relative;
}
.nybanner {
    padding-top: 0%;
    position: relative;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.nybanner img {
    width: 100%;
    height: 100%;
}
.nybanner .wz {
    position: relative;
    top: 0;
    height: 100%;
    display: flex;
    width: 100%;
    justify-content: center;
    flex-direction: column;
}


.nybanner .wz h2 {
    color: #fff;
    display: none;
}
.nybanner .ejdh {
    margin: 0%;
    background: #f5f5f5;
    padding: 2%;
}
.nybanner .ejdhw {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    flex-wrap: wrap;
}
.nybanner .ejdhw a {
    line-height: normal;
    background: rgb(2 83 175 / 82%);
    color: #fff;
    padding: 0%;
    margin: 1%;
    display: block;
    width: 31.3%;
    text-align: center;
    height: 42px;
    line-height: 42px;
    font-size: 13px;
}
.nybanner .ejdhw {
    display: flex;
    justify-content: center;
    margin-top: 0%;
    flex-wrap: wrap;
    width: 100%;
}
.mbx {
    padding-top: 5%;
    margin-bottom: 5%;
}
.ymbt {
    font-size: 24px;
    font-weight: bold;
}
.productsw ul li {
    margin: 0;
    width: 48%;
    margin-right: 2%;
    margin-bottom: 2%;
    border: solid 1px #eee;
}
.productsw ul li a .nr h2 {
    margin: 0%;
    font-size: 15px;
    font-weight: bold;
}
.productsw ul li a .nr {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 6% 6%;
    border-top: solid 1px #eee;
    flex-direction: column;
}
.productsw ul li a .nr h6 {
    color: #666;
    margin-top: 5%;
}
.pro_xq_topl {
    float: none;
    width: 100%;
}
.pro_xq_topr {
    float: none;
    width: 100%;
    margin-top: 6%;
}
.lxl {
    float: none;
    width: 100%;
    background: #0253af;
    text-align: center;
    font-size: 16px;
    height: 48px;
    line-height: 48px;
    color: #fff;
}
.lxr {
    float: none;
    width: 100%;
    background: #333;
    text-align: center;
    font-size: 14px;
    height: 48px;
    line-height: 48px;
    color: #fff;
    margin-top: 2%;
}
.nrsj_nrw img{
    
width: 100%!important;
    height: auto!important;
    max-width: 100%!important;
    position: relative!important;
}
.nrsj_nr {
    padding: 2%;
    font-size: 16px;
    line-height: 2;
}
.img-wrapper{
    
        width: 100%!important;
        padding-bottom: 0%!important;
}
.case_nyw ul li a {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column-reverse;
}
.case_nyw ul li .img {
    width: 100%;
}
.case_nyw ul li .nr {
    padding: 8%;
    width: 100%;
}
.news_nyw ul li a {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
}
.news_nyw ul li .img {
    width: 100%;
}
.news_nyw ul li .nr {
    width: 100%;
    padding-left: 5%;
    padding: 5%;
}
.news_nyw ul li .nr h2 {
    font-size: 22px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
}
.news_nyw ul li .nr h2 span {
    font-size: 13px;
    color: #999;
    margin-top: 5%;
}
.lxwm_ny {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    width: 1200px;
    margin: 0 auto;
    padding: 10% 0%;
    max-width: 94%;
}
.lxwm_nyr h2 {
    font-size: 28px;
    color: #1a1a1a;
    margin: 0;
    font-weight: bold;
}
}
